@charset "utf-8";

/* CSS Document */



body {

	background-color: #FFFFFF;

	background-image: url(../images/bgb.gif);

	background-position: top left;

	background-repeat: repeat;

	margin-left: 0px; margin-right: 0px;

	margin-top: 15px; margin-bottom: 15px;

}

.bg-page {

	background-image: url(../images/bg-page.gif);

	background-position: top left;

	background-repeat: repeat-y;

}

.bg-footer {

	background-image: url(../images/bg-footer.gif);

	background-position: top left;

	background-repeat: repeat-x;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #191e55; text-align: center;

	height: 20px; padding-top: 4px; padding-bottom: 4px;

}

.bg-footer A {

	font-weight: normal; text-decoration: none; color: #191e55;

}

.bg-footer A:hover {

	font-weight: normal; text-decoration: none; color: #4654ed;

}

.bg-lightblue {

	background-color: #e2ebf3;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #191e55;

	height: 22px;

}

.bull-arrow {

	background-color: #d7fffc;

	background-image: url(../images/bull-arrow.gif);

	background-position: top left;

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #191e55;

	height: 22px; padding-left: 40px; padding-top: 4px; padding-bottom: 4px;

}

.bull-arrow A {

	text-decoration: none; color: #191e55;

}

.bull-arrow A:hover {

	text-decoration: underline; color: #191e55;

}

.bull-more {

	background-image: url(../images/bull-more.gif);

	background-position: center left;

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: bold; text-decoration: none;

	line-height: 18px; color: #191e55;

	padding-left: 13px;

}

.bull-more A {

	font-weight: bold; text-decoration: none; color: #191e55;

}

.bull-more A:hover {

	font-weight: bold; text-decoration: none; color: #4654ed;

}

.txt-default-blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #00847b;

}

.txt-default-s {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #000000;

}

.txt-default {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #000000;

}

.txt-default A {

	font-weight: normal; text-decoration: none; color: #000000;

}

.txt-default A:hover {

	font-weight: normal; text-decoration: none; color: #00847b;

}

.txt-default-jus {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #000000; text-align: justify;

}

.txt-default-jus A {

	font-weight: normal; text-decoration: none; color: #000000;

}

.txt-default-jus A:hover {

	font-weight: normal; text-decoration: underline; color: #000000;

}

.content-bold {

	font-family:Tahoma, "Trebuchet MS", Verdana, sans-serif;

	font-size:11px; font-weight:bold; color:#000000;

	text-decoration:none; line-height:16px;

}

.content-bold A {

	font-size:11px; color:#00847b; text-decoration:none;

}

.content-bold A:hover {

	font-size:11px; color:#00847b; text-decoration:underline;

}

.txt-footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: normal; text-decoration: none;

	line-height: 18px; color: #999999;

}

.txt-footer A {

	font-size: 11px; text-decoration: none; color: #999999;

}

.txt-footer A:hover {

	font-size: 11px; text-decoration: none; color: #333333;

}

.tletext { font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#01645d; }

.line {

	background-image: url(../images/line-blue-rep.jpg);

	background-position: top left;

	background-repeat: repeat;

}

.dot-horizontal {

	background-image: url(../images/dot-horizontal.gif);

	background-position: center center;

	background-repeat: repeat-x;

}

.red {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9px; color:#FF0000; font-weight: normal;

}

.textbox {

	padding-left: 5px;

	border: 1px; border-style: solid; border-color:#A9CDEB;

	width: 250px; height: 22px; font-family: Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: normal; color: #000099; background-color:#FAFCFE;

}

.textarea {

	padding-left: 5px;

	border: 1px; border-style: solid; border-color:#A9CDEB;

	width: 250px; height: 70px; font-family: Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: normal; color: #000099; background-color:#FAFCFE;

}

.listbox {

	padding-left: 5px;

	border: 1px; border-style: solid; border-color:#A9CDEB;

	width: 250px; height: 125px; font-family: Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: normal; color: #000099; background-color:#FAFCFE;

}

.combo {

	padding-left: 5px;

	border: 1px; border-style: solid; border-color:#A9CDEB;

	width: 100px; height: 22px; font-family: Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: normal; color: #000099; background-color:#FAFCFE;

}

.txt-products {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #00847b; font-size: 11px; font-weight: normal;

	line-height: 18px; text-align: center; text-decoration: none;

}

.txt-products A {

	color: #00847b; font-weight: normal; text-decoration: none;

}

.txt-products A:hover {

	color: #00847b; font-weight: normal; text-decoration: underline;

}

.bg-side-navi {

	background-image: url(../images/bg-side-navi.gif);

	background-position: top left;

	background-repeat: repeat-y;

}

.gs-usb {

	background-image: url(../images/gs-usb.jpg);

	background-position: top left;

	background-repeat: no-repeat;

}